/******** menu css *********/

.nav li ul{
  display:none
  }

.nav li:hover ul {
    display: block;
    position: absolute;
    width: 200px;
    line-height: 30px;
    float: none;
    z-index: 9999;
}


/******** book now form **********/

.book-now div.wpcf7{
  max-width:650px;
  margin: 0 auto;
  text-align:center;
  }

.book-now span.wpcf7-form-control-wrap{
  width:100%;
  max-width:300px;
  margin-right:40px;
  margin-bottom:15px;
  }

.book-now span.wpcf7-form-control-wrap:nth-child(2n+0){
  margin-right:0px
  }

.book-now input[type="text"], 
.book-now input[type="email"], 
.book-now input[type="tel"] {
    border: 1px solid #bebebe;
    padding: 8px;
    width: 100%;
    float: left;
    border-radius: 3px;
    color: #181818;
}

/******* book now form home page  *********/

.slider-form,
.book-now span.wpcf7-form-control-wrap{
  float:left;
  }

.slider-form .wpcf7-form input[type="email"],
.slider-form .wpcf7-form input[type="submit"],
.slider-form .wpcf7-form input[type="text"]{
  width:100%;
  float:left;
  line-height:20px;
  margin-bottom:15px;
  padding:0 5px;
  }

.slider-form .company{
  display:none
  }
.slider-form span.wpcf7-not-valid-tip{
  float:left;
  margin-top:-20px;
  }

.slider-form div.wpcf7-validation-errors{
  display:none !important;
  }

.booknow{
  border-radius:4px !important;
  padding:10px !important;
  }